
body input.af2_text_type{color: #000!important;
}
.portfolio.type-portfolio .elementor-motion-effects-element:not(:hover) {
    --rotateX: 0;
    --rotateY: 0;
    transform: none!important;
}

.project__image:after {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.4));
    transition: opacity .3s ease;
    opacity: 0;
  }
  
  .project__card {
    position: relative;
    will-change: transform;
    transition: box-shadow .3s ease;
    box-shadow: 0 10px 30px transparent;
  }
  
  .project__card.hover-in {
    transition: -webkit-transform .2s ease-out;
    transition: transform .2s ease-out;
    transition: transform .2s ease-out, -webkit-transform .2s ease-out;
  }
  
  .project__card.hover-out {
    transition: -webkit-transform .2s ease-in;
    transition: transform .2s ease-in;
    transition: transform .2s ease-in, -webkit-transform .2s ease-in;
  }
  
  .project:hover .project__card { box-shadow: 0 10px 30px rgba(0, 0, 0, 0.4); }
  
  .project:hover .project__image:after { opacity: 1; }
  
  .project:hover .project__detail {
    border-width: 10px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.4);
  }
  
  .project:hover .project__title, .project:hover .project__category {
    -webkit-transform: translateY(0) scale(1);
    -ms-transform: translateY(0) scale(1);
    transform: translateY(0) scale(1);
    opacity: 1;
  }
  
  .project__detail {
    position: absolute;
    left: 30px;
    right: 30px;
    top: 30px;
    bottom: 30px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    pointer-events: none;
    -webkit-transform: translateZ(30px);
    transform: translateZ(30px);
    border: 0 solid #5D66F0 ;
    transition: border .4s ease;
  }
  
  .project__title {
    margin: 0 0 10px;
    font-size: 36px;
    font-weight: 700;
    transition: .4s ease;
    opacity: 0;
    -webkit-transform: translateY(40px) scale(0);
    -ms-transform: translateY(40px) scale(0);
    transform: translateY(40px) scale(0);
    will-change: transform;
  }
  
  .project__title { color: white;font-size: 24px;
    line-height: 30px; }
  
  .project__category {
    opacity: 0;
    transition: .4s ease;
    transition-delay: .1s;
    -webkit-transform: translateY(40px) scale(0);
    -ms-transform: translateY(40px) scale(0);
    transform: translateY(40px) scale(0);
    will-change: transform;
  }
  
  .project__category a {
    color: rgba(255, 255, 255, 0.8);
    font-size: 1.3em;
  }
  
body .iziModal .iziModal-header-title{margin:0;color:#000;display: flex; align-items: end; justify-content: flex-end;}
	body .iziModal .iziModal-header.iziModal-noSubtitle {
    height: auto;
    padding: 0px 15px 0px 15px;
}
	body .iziModal .iziModal-header-title div {
    position: relative;
    padding: 0;
    height: 49px;
    width: 50px;
    display: flex;
    cursor: pointer;
    text-align: center;
    font-weight: bold;
    color: #333;
    border: none;
    border-left: 1px solid rgba(0,0,0,.07);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    align-items: center;
    justify-content: center;
}
body .iziModal .iziModal-header-title div:hover{ color: #5D66F0;}
	.portfolio-loader-overly {
    position: fixed;
    display: block;
    visibility: hidden;
    opacity: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.8);
    z-index: 100000;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
		
}
	 .active-portfolio-loader {
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.viba-portfolio-loader {
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -25px;
    width: 50px;
    height: 50px;
    line-height: 50px !important;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
	.viba-portfolio-loader.active {
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
		    z-index: 100001;
}
	.vp-loader {
    position: relative;
    width: 50px;
    height: 50px;
    border-radius: 50%;
		color: #fff;
    background-color: #101cbc;
}
	.viba-portfolio-loader {
	position: absolute; display: block; top: 50%; left: 50%; margin-top: -25px; margin-left: -25px; width: 50px; height: 50px;
	line-height: 50px !important; text-align: center; opacity: 0; visibility: hidden;
	-webkit-transition: all 0.3s; transition: all 0.3s;
}
.viba-portfolio-loader.active .viba-portfolio-loader { opacity: 1; visibility: visible; -webkit-transition: all 0.3s; transition: all 0.3s; }
.viba-portfolio-loader.active .viba-portfolio-loader { opacity: 0; visibility: hidden; -webkit-transition: all 0.3s; transition: all 0.3s;}

.vp-loader{  position: relative; width: 50px; height: 50px; border-radius: 50%; }
.vp-loader::before,
.vp-loader::after { width: 100%; height: 100%; border-radius: 50%; position: absolute; top: 0; left: 0; }

/* Spinner 4 */
.viba-portfolio-loader.active .vp-loader-4::before {    background: #fff; content: ''; width: 25px; height: 25px; margin: 0 0 0 -12px;  top: auto; bottom: 0; left: 50%;
	-webkit-transform-origin: 50% 0%; transform-origin: 50% 0%; -webkit-animation: vpLoader1 1s linear infinite; animation: vpLoader1 1s linear infinite;
}
@keyframes vpLoader1 {
	100% { -webkit-transform: translate3d(0,0,0) rotate(360deg); transform: translate3d(0,0,0) rotate(360deg); }
}
	.portfolio.type-portfolio  .wp-caption:hover  .wp-caption-text {
		 opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
	}
.portfolio.type-portfolio  .wp-caption .wp-caption-text {
     -webkit-transition: all 0.3s;
    transition: all 0.3s;
		 visibility: hidden;
    opacity: 0;
    position: absolute;
	top: -5px;
    right: 0;
    margin: auto;
    left: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 10px solid #5D66F0;
    cursor: pointer;
    height: 85%;
    width: 90%;
}
	
.portfolio.type-portfolio  .wp-caption  img {
  transition: transform .5s ease;
	background:#000;
}
.af2_form_wrapper{
  margin: auto;
}
.af2_form_bottombar {
  padding-bottom: 30px!important;
  margin-bottom: 10px!important;
}
@media only screen and (min-width:800px) {
	
  .af2_form_wrapper,.af2_popup_background.show .af2_popup_wrapper{
    max-width: 785px;
  }
}
@media only screen and (max-width:520px) {
.af2_answer_text.af2_mobile {
  color:#000!important;
}
}
/* [3] Finally, transforming the image when container gets hovered */
.portfolio.type-portfolio  .wp-caption:hover  img {
  transform: scale(1.03);
	opacity:0.80
}
.af2_form_progress_bar {
    height: 15px!important
}
.af2_form_progress_bar  .af2_form_progress::before{
    content: attr(data-progress);
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    border-radius: 50%;
    vertical-align: middle;
    color: white;
    position: absolute;
}
.af2_form_progress_bar.startfrom0 .af2_form_progress{width:0!important}

.af2_form_progress_bar .af2_form_progress {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    border-radius: 10px 0 0 10px;
    overflow: hidden;
    background-size: 100%;
}

body .af2_popup_wrapper .af2_form {
	border-radius: 10px!important;
    max-height: 100vh;
   
}

.range_animate {
    position: relative;
    vertical-align: middle;
    height: 15px;
	border-radius: 50px;
    background-size: 100%;
	display: flex;
	background-image: -webkit-gradient(linear, 0% 0%, 100% 0%, from(rgb(93, 102, 240)), from(rgb(255, 255, 255)));
}
.af2_slider_frage{
	background-image: -webkit-gradient(linear, 0% 0%, 100% 0%, color-stop(var(--rangstop), #5d66f0), color-stop(var(--rangstop), #fff));
	/*background-image: -moz-linear-gradient(left center, #5d66f0 0%, #5d66f0 var(--rangstop), #fff var(--rangstop), #fff 100%)*/
}
.range_animate  .af2_slider_frage{position: relative;background: transparent!important;background-color: transparent!important;}
input[type=range]::-moz-range-progress {
   background-color:#5d66f0!important;
    background:#5d66f0!important;
	
  }
  input[type=range]::-moz-range-track {
    width: 100%;
    height: 20px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 1px 1px 1px #000000;
    background:#5d66f0!important;
    border-radius: 5px;
    border: 1px solid #000000;
  }
  input.af2_slider_frage::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none; 
    height: 30px;
    width: 30px;
    border-radius: 50%;
    transition: .2s ease-in-out;
    transform: rotateZ(var(--thumb-rotate, 0deg));
	z-index: 3;
	position: relative;
  }
  
  /* Thumb: Firefox */
  input.af2_slider_frage::-moz-range-thumb {
    height: 30px;
    width: 30px;
    background: #5d66f0;
    border: none;
    border-radius: 50%;
    transform: rotateZ(var(--thumb-rotate, 0deg));
    transition: .2s ease-in-out;
	z-index: 4;
	position: relative;
  }
  
  input.af2_slider_frage::-webkit-slider-thumb:hover {
    box-shadow: 0 0 0 10px rgba(92, 102, 240, .1);
	z-index: 4;
	position: relative;
  }
  input.af2_slider_frage:active::-webkit-slider-thumb {
    box-shadow: 0 0 0 13px rgba(92, 102, 240, .2);
	z-index: 4;
	position: relative;
  }
  
  input.af2_slider_frage:focus::-webkit-slider-thumb {
    box-shadow: 0 0 0 13px rgba(92, 102, 240, .2);
	z-index: 4;
	position: relative;
  }
  
  input.af2_slider_frage::-moz-range-thumb:hover {
    box-shadow: 0 0 0 10px rgba(92, 102, 240, .1);
	z-index: 4;
	position: relative;
  }
  input.af2_slider_frage:active::-moz-range-thumb {
    box-shadow: 0 0 0 13px rgba(92, 102, 240, .2);
	z-index: 4;
	position: relative;
  }
  input.af2_slider_frage:focus::-moz-range-thumb {
    box-shadow: 0 0 0 13px rgba(92, 102, 240, .2) ;
	z-index: 4;
	position: relative;   
  }
/*
input.af2_slider_frage::-moz-range-progress:after{
    background-image: linear-gradient(45deg, #ffffff 25%,
                                        rgba(0, 0, 0, 0) 25%,
                                        rgba(0, 0, 0, 0) 50%,
                                        #ffffff 50%,
                                        #ffffff 75%,
                                        rgba(0, 0, 0, 0) 75%,
                                        rgba(0, 0, 0, 0));
    background-size: 30px 30px;
    opacity: 0.3;
    animation: progress-anim-1-after 0.5s infinite linear;
  }*/
  .range_animated:after {
    height: 15px;
    border-radius: 50px;
	
  }
.af2_form_progress_bar .af2_form_progress:after,.range_animated:after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    background-image: linear-gradient(45deg, #ffffff 25%,
                                        rgba(0, 0, 0, 0) 25%,
                                        rgba(0, 0, 0, 0) 50%,
                                        #ffffff 50%,
                                        #ffffff 75%,
                                        rgba(0, 0, 0, 0) 75%,
                                        rgba(0, 0, 0, 0));
    background-size: 30px 30px;
    opacity: 0.3;
    animation: progress-anim-1-after 0.5s infinite linear;
}
@-webkit-keyframes progress-anim-1 {
    0% {
        width: 20%;
    }
    50% {
        width: 80%;
    }
    100% {
        width: 20%;
    }
}

@-webkit-keyframes progress-anim-1-after {
    0% {
        background-position: 0 100%;
    }
    100% {
        background-position: 30px 100%;
    }
}

.hpnbootstrap .row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(var(--bs-gutter-y) * -1);
  margin-right: calc(var(--bs-gutter-x) / -2);
  margin-left: calc(var(--bs-gutter-x) / -2);
  border-radius: 4px;
}
.NBD-shadow {
  -webkit-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.17);
  -moz-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.17);
  box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.17)
}

.hpnbootstrap .list-group-item {
  position: relative;
  display: block;
  padding: 0.5rem 1rem;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.125);
}
@media (min-width: 576px){
.hpnbootstrap .col-sm-3 {
    flex: 0 0 auto;
    width: 25%;
}
}

/*select*/
.hpnbootstrap  select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	outline: 0;
	box-shadow: none;
	background: #fff;
	background-image: none;
	flex: 1;
	padding-top: 14px!important;
	padding-left: 17px!important;
	color: #000;
	font-weight: 600;
	cursor: pointer;
	border-radius: 4px;
}
.hpnbootstrap  select::-ms-expand {
	display: none;
}
.hpnbootstrap  input[type=radio] {
  display: none;
}
.hpnbootstrap input[type=radio]:checked + label span {
  transform: scale(1.25);
  border-radius: 50%;
  border: 2px solid #000;
}

.hpnbootstrap  label {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  cursor: pointer;
}
.hpnbootstrap  label:hover span {
  transform: scale(1.25);
}
.hpnbootstrap  label span {
  display: block;
  width: 100%;
  height: 100%;
  transition: transform 0.2s ease-in-out;
}
/*a:hover {
	color: #5D66F0!important;
	}*/
	.hpn-color-text {
		font-size: 0.875em;
	}
	 .title-select{
		position: absolute;
		top: 10px;
		left: 35px;
		font-size: small;
		color: #B6C4CC;
	}
	.hpn-circle {
		width: 20px;
		height: 20px;
	}
	#NBD-grey{
		background-color: #5d6681;
		border-radius: 50%;
		padding: 2px;
	}
	#NBD-grey:hover{
		border: 2px solid #bdbdbd;
	}
	#NBD-red{
		background-color: #e15e46;
		border-radius: 50%;
		padding: 2px;
	}
	#NBD-red:hover{
		border: 2px solid #bdbdbd;
	}
	#NBD-orange{
		background-color: #f5833c;
		border-radius: 50%;
		padding: 2px;
	}
	#NBD-orange:hover{
		border: 2px solid #bdbdbd;
	}
	#NBD-yellow{
		background-color: #f6d518;
		border-radius: 50%;
		padding: 2px;
	}
	#NBD-yellow:hover{
		border: 2px solid #bdbdbd;
	}
	#NBD-green{
		background-color: #7ce363;
		border-radius: 50%;
		padding: 2px;
	}
	#NBD-green:hover{
		border: 2px solid #bdbdbd;
	}
	#NBD-blue{
		background-color: #6383e6;
		border-radius: 50%;
		padding: 2px;
	}
	#NBD-blue:hover{
		border: 2px solid #bdbdbd;
	}
	#NBD-purple{
		background-color: #9b4dc0;
		border-radius: 50%;
		padding: 2px;
	}
	#NBD-purple:hover{
		border: 2px solid #bdbdbd;
	}
	#NBD-pink{
		background-color: #e65da4;
		border-radius: 50%;
		padding: 2px;
	}
	#NBD-pink:hover{
		border: 2px solid #bdbdbd;
	}
	.NBD-gradient{
		background: rgb(117,35,231);
		background: linear-gradient(90deg, #8631e6 0%, #4c52fa 100%);
	}
	
	.NBD-list-select{
		border: 1px solid #b6c4cc!important;

	/*padding: 10px 20px!important;
	border-left: 1px solid #b6c4cc!important;
	border-top: 1px solid #b6c4cc!important;
	border-bottom: 1px solid #b6c4cc!important;
	border-right-width: 0px!important;*/
}
#NBD-rps-colorbar{margin-top:2px}
.NBD-border-a{
	border-right-width: 0px!important;
}

.NBD-span-color {
	text-align: left;
	margin-bottom: 0px!important;
	color: #b6c4cc;
	margin-left: 4px;
}
.hpnbootstrap select:hover{
	border-color: #5D66F0!important;
	outline:none;
}
.parallaxImg-layers .parallaxImg-rendered-layer .bg-overlay {
	border-color: #5D66F0 !important;
}
.hpn-color-text {
	height: 30px;
	padding-top: 5px;
}
.hpn-color-category {
	cursor: pointer!important;
	-webkit-tap-highlight-color: transparent;
}
.NBD-list-select-2 {
	padding: 10px 20px!important;
	border: 1px solid #b6c4cc!important;
}
.NBD-list-color{
	border: none!important;
	padding: 0 2px!important;
	display: inline-block!important;
	margin-left: 8px;
}
/*xxx*/
.NBD-border-total{
	border-radius: 4px;
}
.NBD-border-left{
	border-top-left-radius: 4px!important;
	border-bottom-left-radius: 4px;
	border-top-right-radius: initial!important;
	border-bottom-right-radius: initial!important;
}
.NBD-border-right{
	border-top-right-radius: 4px!important;
	border-bottom-right-radius: 4px;
	border-top-left-radius: initial!important;
	border-bottom-left-radius: initial!important;
}
.hpn-submit-icon{
	
    margin-top: 0;
    text-align: center;
    vertical-align: middle;
    border-radius: 50%;
    line-height: 32px;
    height: 32px;
    width: 32px;
}
.NBD-rps-btn{
	margin: 10px auto auto auto;
	display: block;
}
.hpn-color-selected {
	border: 2px solid black!important;
}
.NBD-size-select{
	border: 1px solid #B6C4CC!important;
	width: 100%;
	height: calc(2.5em + 1.5rem + 2px);
	margin-bottom: 0;
}
.NBD-title-search{
	padding-bottom: 0;
	margin: 17px 0!important;
	text-align: center;
	font-weight: 600;
}
#hpn-search-result-dpn{
	display: none;
}
.NBD-col-1a{
	flex: 0 0 11.333%!important;
	max-width: 11.333%!important;
}
.NBD-col-1b{
	flex: 0 0 13.668%!important;
	max-width: 13.668%!important;
}
.NBD-span-color{
	padding-bottom: 0;margin-bottom: 0;
	margin-left: 8px!important;
}
.NBD-rps-color-select{
	margin: 0;
}
.NBD-rps-color-select ul{
	margin-bottom: 0;
}
a.NBD-color-btn{
	color: #fff!important;
}
a.NBD-color-btn:hover{
	color: #fff!important;
}
/*rps*/
@media only screen and (max-width: 1366px) {
	.NBD-col-1b{
		flex: 0 0 13.63%!important;
		max-width: 13.63%!important;
	}
	.NBD-list-select{
		padding: 10px 10px!important;
	}
	.NBD-list-color{
		padding: 0px!important;
	}
	.NBD-rps-btn{
		padding: 5px;
		margin-top: 10px;
	}

	.NBD-span-color{
		text-align: left;
	}
	.title-select {
		left: 28px;
	}
}
@media only screen and (max-width: 1239px) {
	.NBD-list-select{
		/*border: none!important;*/
		padding: 10px 5px!important;
	}
	.NBD-rps-btn{
		padding: 5px;
	}
	.NBD-title-search{
		font-weight: 500;
	}
	.title-select {
		left: 23px;
	}
	.hpn-submit-icon{
		display: none;
	}
	

}
@media only screen and (max-width: 1069px) {
	.hpnbootstrap{
		max-width: 80%;
		margin: auto;
	}
	.row.NBD-shadow.NBD-border-total{padding: 0 15px 15px;}
.hpn-color-area{
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.hpn-color-area{
    width: 100%;
    text-align: center;
}
}
@media only screen and (max-width: 768px) {
	.NBD-col-1a{
		flex: 0 0 100%!important;
		max-width: 100%!important;
	}
	.NBD-col-1b{
		flex: 0 0 100%!important;
		max-width: 100%!important;
	}
	.NBD-col-1c{
		flex: 0 0 33.3%!important;
		max-width: 33.3%!important;
	}
	.NBD-col-1a,
	.NBD-col-1b,
	.NBD-col-1c {
		min-width: 100%;
	}
	.hpn-circle {
		width: 25px!important;
		height: 25px!important;
	}
	.NBD-title-search{
		font-weight: 600;
	}
}
@media only screen and (max-width: 500px) {
	.NBD-col-1c{
		flex: 0 0 100%!important;
		max-width: 100%!important;
	}
	.NBD-rps-color-select{
		margin: 0 35px;
	}
	.NBD-rps-text-center{
		text-align: center;
	}
	.NBD-rps-color-select{
		margin:0 20px;
	}
	.NBD-col-1d{
		flex: 0 0 25%!important;
		width: 25%!important;
		margin: 5px 0px!important;
	}
	
	.title-select {
		left: 23px!important;
	}
	.NBD-title-search{
		font-weight: 600;
	}
	.NBD-border-left{
		border-top-left-radius: 4px!important;
		border-top-right-radius: 4px!important;
		border-bottom-left-radius: initial!important;
		border-bottom-right-radius: initial!important;
	}
	.NBD-border-right{
		border-bottom-right-radius: 4px!important;
		border-bottom-left-radius: 4px!important;
		border-top-left-radius: initial!important;
		border-top-right-radius: initial!important;
	}
	.NBD-list-select{
		border: 1px solid #b6c4cc!important;;
	}
	.NBD-span-color{
		margin-left: 19px!important;
	}
	
	#NBD-rps-colorbar{
		margin: 5px 8px 0!important;
	}
}
@media only screen and (max-width: 479px) {
	
	#NBD-rps-colorbar{
		margin: 5px 28px 0!important;
	}
	.hpn-circle {
		width: 30px!important;
		height: 30px!important;
	}
	
	.NBD-border-left{
		border-top-left-radius: 4px!important;
		border-top-right-radius: 4px!important;
		border-bottom-left-radius: initial!important;
		border-bottom-right-radius: initial!important;
	}
	.NBD-border-right{
		border-bottom-right-radius: 4px!important;
		border-bottom-left-radius: 4px!important;
		border-top-left-radius: initial!important;
		border-top-right-radius: initial!important;
	}
	.NBD-list-select{
		border: 1px solid #b6c4cc!important;;
	}
	.NBD-span-color{
		margin-left: 19px!important;
	}
}
@media only screen and (max-width: 414px) {
	.NBD-container{
		padding: 0 20px;
	}
	.NBD-col-1d{
		flex: 0 0 25%!important;
		width: 25%!important;
    margin: 5px 0px!important;
	}

	.hpn-circle {
		width: 30px!important;
		height: 30px!important;
	}
	#NBD-rps-colorbar{
		margin: 5px  0!important;
	}
	
	.NBD-border-left{
		border-top-left-radius: 4px!important;
		border-top-right-radius: 4px!important;
		border-bottom-left-radius: initial!important;
		border-bottom-right-radius: initial!important;
	}
	.NBD-border-right{
		border-bottom-right-radius: 4px!important;
		border-bottom-left-radius: 4px!important;
		border-top-left-radius: initial!important;
		border-top-right-radius: initial!important;
	}
	.NBD-span-color{
		margin-left: 19px!important;
	}
}


@media only screen and (max-width: 1070px) and (min-width: 576px){
	.NBD-col-1a,
	.NBD-col-1b,
	.NBD-col-1c {
		min-width: 100%;
	}
	.hpn-circle {
		width: 25px!important;
		height: 25px!important;
	}
	
	.title-select {
		left: 25px!important;
	}
	.NBD-title-search{
		font-weight: 600;
	}
	.NBD-border-left{
		border-top-left-radius: 4px!important;
		border-top-right-radius: 4px!important;
		border-bottom-left-radius: initial!important;
		border-bottom-right-radius: initial!important;
	}
	.NBD-border-right{
		border-bottom-right-radius: 4px!important;
		border-bottom-left-radius: 4px!important;
		border-top-left-radius: initial!important;
		border-top-right-radius: initial!important;
	}
	.NBD-list-select{
		border: 1px solid #b6c4cc!important;;
	}
	#NBD-rps-colorbar{
		margin: 5px 50px 0!important;
	}
	
	.NBD-span-color{
		margin-left: 19px!important;
	}
}
@media only screen and (max-width: 690px) and (min-width: 501px){
	
	#NBD-rps-colorbar{
		margin: 5px 0px 0!important;
	}

	.NBD-border-left{
		border-top-left-radius: 4px!important;
		border-top-right-radius: 4px!important;
		border-bottom-left-radius: initial!important;
		border-bottom-right-radius: initial!important;
	}
	.NBD-border-right{
		border-bottom-right-radius: 4px!important;
		border-bottom-left-radius: 4px!important;
		border-top-left-radius: initial!important;
		border-top-right-radius: initial!important;
	}
	.NBD-span-color{
		margin-left: 19px!important;
	}

}
@media only screen and (max-width: 575px) and (min-width: 501px){
	#NBD-rps-colorbar{
		margin: 5px 14px 0!important;
	}
	
	.NBD-span-color{
		margin-left: 19px!important;
	}
}
@media only screen and (max-width: 1000px) and (min-width: 691px){
	 
	.NBD-title-search {
		margin: 10px  0!important;
	}
	#NBD-rps-colorbar{
		margin: 5px 28px 0!important;
		width: 100%;
	}
	
	.NBD-border-left{
		border-top-left-radius: 4px!important;
		border-top-right-radius: 4px!important;
		border-bottom-left-radius: initial!important;
		border-bottom-right-radius: initial!important;
	}
	.NBD-border-right{
		border-bottom-right-radius: 4px!important;
		border-bottom-left-radius: 4px!important;
		border-top-left-radius: initial!important;
		border-top-right-radius: initial!important;
	}
	.NBD-span-color{
		margin-left: 19px!important;
	}

}
@media only screen and (max-width: 691px) and (min-width: 576px) {
	.NBD-col-1d {
		width: 10%!important;
	}

	.NBD-border-left{
		border-top-left-radius: 4px!important;
		border-top-right-radius: 4px!important;
		border-bottom-left-radius: initial!important;
		border-bottom-right-radius: initial!important;
	}
	.NBD-border-right{
		border-bottom-right-radius: 4px!important;
		border-bottom-left-radius: 4px!important;
		border-top-left-radius: initial!important;
		border-top-right-radius: initial!important;
	}
	.NBD-span-color{
		margin-left: 19px!important;
	}
}


.NBD-custom-select {
	position: relative;
	display: flex;
	line-height: 3;
	background: #fff;
	overflow: hidden;
}
.NBD-custom-select::after {
	content: '\25bc';
	position: absolute;
	top: 20px;
	right: 15px;
	padding: 0 1em;
	cursor: pointer;
	pointer-events: none;
	-webkit-transition: .25s all ease;
	-o-transition: .25s all ease;
	transition: .25s all ease;
	color: #5D66F0;
}

.NBD-row-n{
	display: grid!important;
	grid-template-columns: auto auto auto auto auto auto auto auto auto;
}
.hpnbootstrap .list-group-item.sbutton{
    border: none!important;
    display: flex;
    align-items: center;
}
#hpn-search-btn{
	font-family: "Poppins", Sans-serif;
	background-color:#5D66F0;
    font-weight: 600;
  position: relative;
  color: #fff;
  display: flex;
  margin-left: auto;
}
#hpn-search-btn:hover, #hpn-search-btn:focus {
    background-color: #4750DA;
}

@media only screen and (max-width: 1070px) {
	#hpn-search-btn {
		font-size: 16px;
		width: 100%;
		text-align: center;
		align-items: center;
		justify-content: center;
	}
	 
#NBD-rps-colorbar{
	width: 100%;
}
}

.af2_popup_wrapper .af2_form {
    
    overflow-y: auto!important;
}
body.portfolio-template .main-contain #content {
    padding-top: 80px;
}
.af2_form_bottombar>.af2_form_back_button.af2_disabled,
.af2_form_bottombar>.af2_form_back_button.af2_disabled ~ .af2_disabled,
.af2_form_bottombar>.af2_form_back_button.af2_disabled ~ .af2_form_progress_bar {visibility: hidden;}
body .af2_text_type,body .af2_answer_card,body .af2_textfeld_frage,body .af2_slider_frage {
   
    box-shadow: 0px 0px 3px 0 rgba(225,225,225,1)!important;
}
 